libdvbv5 1.24.1 Library to work with Digital TV devices on Linux

Data Fields
dvb_desc_t2_delivery_subcell Struct Reference
Parsers for several MPEG-TS descriptors

Structure to describe transponder subcell extension and frequencies. More...

`#include <desc_t2_delivery.h>`

## Data Fields
uint8_t | cell_id_extension
uint32_t | transposer_frequency

## Detailed Description

Structure to describe transponder subcell extension and frequencies.

Parameters

  cell_id_extension | cell id extension
  transposer_frequency | pointer to transposer frequency

Definition at line 69 of file desc_t2_delivery.h.

## Field Documentation

## ◆ cell_id_extension

uint8_t dvb_desc_t2_delivery_subcell::cell_id_extension

Definition at line 70 of file desc_t2_delivery.h.

## ◆ transposer_frequency

uint32_t dvb_desc_t2_delivery_subcell::transposer_frequency

Definition at line 71 of file desc_t2_delivery.h.

The documentation for this struct was generated from the following file:

- lib/include/libdvbv5/desc_t2_delivery.h